RubyGems Navigation menu

dm-extjs 0.1.6

A DataMapper plugin that will serialize and provide meta data descriptions for resources and collections. Compatible with ExtJS and Sencha Touch

Versions:

  1. 0.1.6 - May 29, 2012 (7.5 KB)
  2. 0.1.5 - August 24, 2011 (7.5 KB)
  3. 0.1.4 - July 8, 2011 (7.5 KB)
  4. 0.1.3 - June 28, 2011 (7.5 KB)
  5. 0.1.2 - June 28, 2011 (7.5 KB)
Show all versions (7 total)

Authors:

  • Alex Gibbons

Owners:

55f36969bf878e2a38f74ed22ee7c5b4

Total downloads 8,965

For this version 1,170

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-extjs', '~> 0.1.6' = Copy to clipboard Copied!

install:
gem install dm-extjs = Copy to clipboard Copied!

Links: